# APP CONFIG

APP_NAME=ByteCenter
APP_ENV=production
APP_DEBUG=false
APP_URL=http://localhost:8080
TIMEZONE=America/Argentina/Buenos_Aires

# BASE DE DATOS

# Completar según necesidad

DB_HOST=db
DB_PORT=5432
DB_NAME=
DB_USER=
DB_PASSWORD=

# CHATBOT

GROQ_API_KEY=

# RUTA DE BACKUPS

# Completar solo si se utiliza un dispositivo externo. Además es necesario generar un volúmen extra dentro del contenedor bytecenter_web.

# BACKUP_PATH=